WEB软件

CENOTS6编译安装PHP7.4.25方法

一.问题情况 因为公司程序需要在一台老的测试机centos6上面运行一个新框架,最低需要php7.4.25,于是就开始研究下如何安装 二.解决方法 首先推一波朋友的一键安装包wlnmp,如果可以成功的朋友就不用再编译安装了. CentOS6 yum安装php7 […]

阅读全文